# ofono binder driver configuration for MTK devices

[Settings]
ExpectSlots = slot1

radioInterface = 1.4
emptyPinQuery = false
useDataProfiles = true
mmsDataProfileId = 1001
# RIL_REQUEST_HANGUP_WAITING_OR_BACKGROUND
rilRequestOnSetUdub = 13
extPlugin = mtk

[slot1]
path = /ril_0
slot = 1
